Diese Website verwendet Cookies, mehr dazu in der Datenschutzerklärung
Impressum
Datenschutzerklärung

Seagiants-Forum

🔒Zufrieden mit der 1.12?

Developer Lixfel
23:41 26.1.2018

Zufrieden mit der 1.12?

Ich wollte einfach mal in die Runde fragen, ob irgendwelche Spieler (noch) die Minecraft-Version 1.10 gegenüber der jetztigen 1.12 bevorzugen und wenn ja warum. Ich für meinen Teil finde die 1.12 durch die zusätzlichen Möglichkeiten, die die Version u.a. durch Observer bietet optimal, ich weiß nicht was ihr dazu meint. (Dies wird in keiner Weise die MC-Version beeinflussen oder verändern, ich möchte das einfach nur mal wissen)
Gebannt EsGibtKeineMitte
23:59 26.1.2018
Editiert am 27.1.2018 0:15 von Gebannt EsGibtKeineMitte

Mich stört das randomisieste TNT, der weniger Drucks die schlechten Winkel, dass TNT nicht mehr durch Blöcke geht, den hohen Druck, wenn man minimale Änderungen an der Kanone durchführt und Vorallem, dass der Pistonbug fehlt. Desweiteren ist es extrem Schade wie an demTNT Widerstand der Blöcke gespielt wurde. Dies macht auch der Observiert nicht wett. Natürlich ist es schön, dass extrem starke Kanonen In der 1.12 schwierig er gemacht wurden, sodass WarShip Fight noch Mal spannende werden, jedoch können durch die Observer Teams stärkere Kanonen bauen, neue User durch das veränderte TNT jedoch schwieriger, die Schere geht immer weiter auseinander, was nicht das Ziel von WarShips sein sollte. Positiv an der 1.12 ist das nur noch wenige wie in der 1.9 kp Tech Hagens stark negativ die Buggs, das Fehlen des Pistonbuggs, der mangelnde Druck usw. Hätte man einfach unterbunden, dass TNT durch Blöcke geht und das TNT nicht gerandomiesed, bzw. keine so großen Änderungen am Druck durchgeführt, und den Pistonbug behalten, wäre die 1.12 eine tolle und gute TNT Physik, dies ist jedoch nicht der Fall, desshalb ich die 1.12 nicht wirklich gut finde.
Premium DrWagenknecht
11:48 28.1.2018

Ich persönlich muss mich dem kompletten Text von Mitte anschließen, seit dem wir in der 1.12 habe ich es bisher nicht fertigbringen können, eine Kanone zu bauen, aufgrund dessen, dass das TNT Verhalten so random ist. Wegen dem ganzen Mist bin ich auf Kanonen-Lieferungen angewiesen. Neuen Usern wird es wohl auch so gehen, deshalb habe ich ja schon mehrfach die Rückkehr zu den älteren Versionen gefordert!
Gebannt EsGibtKeineMitte
12:32 28.1.2018

Wir?! DU xD Der Rest stimmt zu 100%
Admin Butzlabben
13:45 28.1.2018

Ja

Ich weiß ja nicht was ihr habt, aber ich neue User und viele andere kommen gut mit der 1.12 zurecht.
Architekt chaos_death
14:11 28.1.2018

JA!!

Was alle immer haben mit den neuen Versionen, die 1.12 ist ganz geil, Das TNT verhalten stört mich nicht und wenn man selber neue Kanonen entwickeln muss ist doch nicht so schlimm, da man dann Neue Techniken Entwickeln kann, das neue pvp seit der 1.9 ist auch ganz geil da man Seine Schläge timen muss statt wie ein bekloppter drauf zuhauen. Also Ja ich bin zufrieden mit der 1.12
Gebannt EsGibtKeineMitte
14:55 28.1.2018

"Ja Ich weiß ja nicht was ihr habt, aber ich neue User und viele andere kommen gut mit der 1.12 zurecht." Nein xD nein einfach nein
Premium DrWagenknecht
15:38 28.1.2018

Arena ist Schuld

Die Version wäre ja auch ganz okay, WENN die Arena das gleiche TNT-Verhalten hätte, wie der Bauserver! Bitte das mal ändern. (Ich persönlich denke ja, dass die Arena weniger RAM hat und sie deshalb die SL nicht packt und diese dann wie verrückt buggen)
Admin Butzlabben
17:49 28.1.2018

Marius, bitte. Wenn du die Daten nicht kennst, einfach schweigen. Bau- und Arenenserver drehen vom Arbeitsspeicher her Däumchen. Meine jetzige Vermutung ist, dass das an dem 1.8-PvP Plugin liegt. Dies werde ich bald überprüfen.
Gebannt EsGibtKeineMitte
22:04 28.1.2018
Editiert am 28.1.2018 22:04 von Gebannt EsGibtKeineMitte

Und ich Idiot dachte die Arenen hätten mehr RAM:D